apertium-desrtf(1)

NAME
apertium-desrtf - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://apertium.org.

SYNOPSIS
apertium-desrtf [ <input file> [ <output file> ] ]

DESCRIPTION
apertium-desrtf is an RTF format processor. Data should be passed through this processor before being piped to lt-proc. The program takes input in the form of an RTF document and produces output suitable for processing with lt-proc. RTF commands and other format information are enclosed in brackets so that lt-proc treats them as whitespace between words.

OPTIONS

-h, --help
    Display this help.

EXAMPLE

You could write the following to show how the input document  is analysed:

cat <input.rtf> | apertium-desrtf | lt-proc ca-es.automorf.bin

SEE ALSO
apertium-destxt(1), apertium-deshtml(1), lt-proc(1), apertium-translator(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.